/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Annuler";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "Dupliquer";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "Dupliquer le fichier";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Éditer";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "Entrer le nom du nouveau fichier";

/* Prompt moving or duplicating file */
"A file with the same name already exists. Do you want to replace the existing file?" = "Un fichier portant le même nom existe déjà. Voulez-vous remplacer le fichier existant ?";
"Do you want to move the selected files?" = "Voulez-vous déplacer les fichiers sélectionnés ?";
